[**@rxap/ngx-material-authentication v19.0.5-dev.0**](../README.md)

***

[@rxap/ngx-material-authentication](../globals.md) / RequestResetPasswordMethodParameters

# Interface: RequestResetPasswordMethodParameters

Defined in: [login/request-reset-password.method.ts:4](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/login/request-reset-password.method.ts#L4)

## Properties

### email

> **email**: `string`

Defined in: [login/request-reset-password.method.ts:5](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/login/request-reset-password.method.ts#L5)
